declare const _default: {
    injectable: import("@ogre-tools/injectable").InjectionToken<{
        run: () => void;
    }, void> | import("@ogre-tools/injectable").Injectable<{
        run: () => void;
    }, import("@openlens/run-many").Runnable<void>, void>;
    overridingInstantiate: import("@ogre-tools/injectable").Instantiate<{
        run: () => void;
    }, void>;
};
export default _default;
